
GRUPO 5 A 2023 - Feature #3375

Feature # 3079 (Resolved): Fase II

Reconstrucción del robot

11/24/2023 01:14 AM - Javier Huanca

Status: Resolved Start date: 11/24/2023

Priority: Normal Due date: 11/29/2023

Assignee: Fabian Quezada % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/24/2023 01:16 AM - Javier Huanca

- Tracker changed from Bug to Feature

#2 - 11/26/2023 11:35 PM - Javier Huanca

- % Done changed from 0 to 50

#3 - 11/26/2023 11:35 PM - Javier Huanca

- Assignee set to Fabian Quezada

#4 - 12/05/2023 12:07 PM - Javier Huanca

- % Done changed from 50 to 100

- Estimated time set to 4.00

#5 - 12/08/2023 01:45 AM - Javier Huanca

- Status changed from New to Resolved

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

